Subject: [bug#59048] [PATCH] guix: modify-input: Recommend prepend instead of append.

From: "(" <[email-masked]>
Date: Sat, 05 Nov 2022 19:51:30 +0000

On Sat Nov 5, 2022 at 7:47 PM GMT, Vivien Kraus wrote:
> Now, the old way I would reply to this message would be to attach an
> updated patch, but since I have been told to send patches as emails
> instead of attachments I don’t know how to proceed.

The "Single Patches" section tells you how to send a v2 patchset; this
applies equally for multiple patches:

  If you need to send a revised patch, don’t resend it like this or send a
  “fix” patch to be applied on top of the last one; instead, use git commit -a
  or git rebase to modify the commit, and use the [email-masked]
  address and the -v flag with git send-email.

    $ git commit -a
    $ git send-email -1 -a --base=auto -v REVISION \
        --to=[email-masked]

    -- (